TUNE2FS(8)

NAME
tune2fs - adjust tunable filesystem parameters on second extended filesystems

SYNOPSIS
tune2fs [ options ] device

DESCRIPTION
tune2fs adjusts tunable filesystem parameters on a Linux second extended filesystem.

Never use tune2fs on a read/write mounted filesystem to change parameters!

OPTIONS

-c max-mount-counts
    adjust the maximal mounts count between two filesystem checks.

-e errors-behavior
    change the behavior of the kernel code when errors are detected. errors-behavior can be one of the followings:
        continue    Continue normal execution.
        remount-ro    Remount the filesystem read-only.
        panic    Causes a kernel panic.

-i interval-between-checks[d|m]
    adjust the maximal time between two filesystem checks. No postfix or `d' result in days, and 'm' in months. A value of zero will disable the timedependent checking.

-l  list the contents of the filesystem superblock.

-m reserved-blocks-percentage
    adjust the reserved blocks percentage on the given device.

BUGS
We didn't find any bugs yet. Perhaps there are bugs but it's unlikely.

WARNING
Use this utility on your own risk. You're modifying filesystems.

AUTHOR
tune2fs has been written by Remy Card <card@masi.ibp.fr>, the developer and maintainer of the ext2 fs.
tune2fs uses the ext2fs library written by Theodore T'so <tytso@mit.edu>.
This manual page was written by Christian Kuhtz <chk@data-hh.Hanse.DE>.
Timedependent checking was added by Uwe Ohse <uwe@tirka.gun.de>.

AVAILABILITY
tune2fs is available for anonymous ftp from ftp.ibp.fr (132.227.60.2) in /pub/linux/BETA/ext2fs.

SEE ALSO
dumpe2fs(8), e2fsck(8), mke2fs(8)